Subject: [dns-dir] DNS-EW: draft-kaplan-dnsext-enum-sip-source-ref-opt-code-00.txt

From: DNS_EARLY_WARNING <[email-masked]>
Date: Mon, 5 Jul 2010 14:40:00 -0400

Count:       20 
DNSExt Working Group                                          H. Kaplan 
Internet Draft                                              Acme Packet 
Intended status: Informational                                          
Expires: January 5, 2011                                   July 5, 2010 

                 EDNS Option Code for SIP Source Reference 
            draft-kaplan-dnsext-enum-sip-source-ref-opt-code-00 

 Abstract 
    
   This document requests an IANA allocation for an EDNS Option code, 
   per [RFC2671], for an opaque field for private use.  The intended 
   use of this field is for providing source information for the query.